Package Details: lone_wolf-lib32-llvm-libs-git 9.0.0_r316130.bd588dfd594-1

Git Clone URL: https://aur.archlinux.org/lone_wolf-lib32-llvm-git.git (read-only)
Package Base: lone_wolf-lib32-llvm-git
Description: Low Level Virtual Machine (runtime library)(32-bit)
Upstream URL: http://llvm.org/
Licenses: custom:University of Illinois/NCSA Open Source License
Submitter: Lone_Wolf
Maintainer: Lone_Wolf
Last Packager: Lone_Wolf
Votes: 1
Popularity: 0.399499
First Submitted: 2019-05-04 15:49
Last Updated: 2019-05-09 23:54

Pinned Comments

Lone_Wolf commented on 2019-05-17 22:11

This package is now obsolete, switch to lib32-llvm-minimal-git instead.

Latest Comments

Lone_Wolf commented on 2019-05-17 22:11

This package is now obsolete, switch to lib32-llvm-minimal-git instead.

Lone_Wolf commented on 2019-05-08 12:20

It's intended to coexist with lib32-llvm-libs .

Snoop05 is very close, the package_lone_wolf-lib32-llvm-git() function doesn't delete everything it should. Working on it.

Snoop05 commented on 2019-05-08 10:56

I think the PKGBUILD is missing rm "$pkgdir"/usr/lib32/lib{LLVM,LTO}}.so

PedroHLC commented on 2019-05-08 02:20

Should it be conflicting with lib32-llvm-libs?: (31/31) checking for file conflicts [######################] 100% error: failed to commit transaction (conflicting files) lib32-llvm-libs: /usr/lib32/libLLVM.so exists in filesystem (owned by lone_wolf-lib32-llvm-libs-git) lib32-llvm-libs: /usr/lib32/libLTO.so exists in filesystem (owned by lone_wolf-lib32-llvm-libs-git) Errors occurred, no packages were upgraded.